{
  template: '${tmpl}',
    data: function() {
      return {
        selected: "1",
        radioShow: '',
      }
    },
  mounted: function() {

  },
  created: function() {

  },
  methods: {

    goInvoiceSubmit(index){

    },
    /*
    getLoginUser : function (){
      var self =this;
      this.$root.postReq("/web/userCtl/loginUser",{}).then(function(d){
        if(d.status==0){
          self.loginUser = d.data;
        }
      });
    }
    */
  },
  vname: "gsb-mobileinvoicedetail"
}
